.phpbb_announcement {
    margin: 24px 0;
	padding: 16px;
}

.phpbb_announcement div {
    line-height: 1.5;
	overflow: auto hidden;
}

.phpbb_announcement .close {
    background: var(--wrap);
    border: var(--border);
    border-radius: 50%;
    float: right;
    text-align: center;
    padding: 4px 3px 4px 4px;
}

.phpbb_announcement .close:hover {
    background: var(--light);
}
